Bug 17910 - rp3 fails to dial
Summary: rp3 fails to dial
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rp3   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-09-29 21:47 UTC by Brian Wheeler
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-01 10:18:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Brian Wheeler 2000-09-29 21:47:22 UTC
I'm using a PnP modem which works just fine when I set it up under wvdial
(run manually), but when running rp3 to dial in, it never dials but instead
assigns a ppp(n) device with IP 10.111.112.113.  The behavior is the same
whether I select the GUI or set it to activate at boot.

Comment 1 Neil Thompson 2000-10-01 10:18:27 UTC
This is also a problem with an external modem (which works fine on 6.2 + all
updates).  I also found that doing an ifup ppp0 (or whichever of the dialup
interfaces I select ) causes the same problems.

Comment 2 Nalin Dahyabhai 2000-10-02 05:47:51 UTC
You've enabled "demand-dialing" mode.  From the advanced properties tab, uncheck
the "bring link up and down automatically" box.


Note You need to log in before you can comment on or make changes to this bug.